div {
	text-align:center;
}
div#page {
  width:100em;
	margin:0 auto;
	padding:0px;
	text-align:left;
}

div#panpage {
	margin:0 auto;
	padding:0px;
	text-align:left;
}

div#header {
  background-color:#3e70a7;
  background-image:url(../flags_and_things/banner_840.jpg);
	width:84em;
	height:63px;
	margin:0px;
	padding:0px;
	top: 0;
	z-index: 30;
	margin-left:159px;
}

div#panheader {
  background-color:#3e70a7;
  background-image:url(../flags_and_things/banner_1000.jpg);
	width:100em;
	height:63px;
	padding:0px;
	top: 0;
	z-index: 30;
}

div#leftbox {
  background-color:#3e70a7;
  font-size: 1.1em;
  width:14.5em;
	float:left; 
  margin:0px 0px 0px 0px;
	 height:1300px;
	text-align:left;
	padding:0px;
/*	position: absolute;  
	top: 63px;  */
	background-image: url(/flags_and_things/banner_160.jpg); 
  background-position:left top;
  background-repeat:no-repeat;

	
position: fixed; 
top: 0px; 
z-index: 20;
}


@media screen {

* html, 
* html body { 
/* overflow-y: scroll; */
overflow-y: hidden;
height: 100%;
margin: 0;
padding: 0; 

}
* html #iefix { 
height: 100%;
overflow-y: scroll;
position: relative;
}

* html div#leftbox
{
position: absolute;
}

}
div#content {
  width:61em;
  float:right;
	margin:83px 0 40px 10px;
  min-height:500px;
	_height:500px;
	font-size: 1.4em;
	text-align:center;
	z-index: 19;
}
div#footer {
   background-color:#3e70a7;
    font-size: 1.1em;
	margin:0px 0px 0px 160px;
   float: left;
z-index: 10;
  width:76em;
  border-style:solid;
border-left-color:#000033;
border-left-width:1px;
}

div#pancontent {
background-color:#000000;
  float:left;
	margin:63px 0px 5px 0px;
	font-size: 1.4em;
	text-align:center;
	z-index: 19;
}

div#panfooter {
width:100%;
float: left;
background-color:#000033;
font-size: 1.1em;
z-index: 10;
margin: auto;
}
div#panfmenu {
width:1000px;
align:center;
background-color:#3e70a7;
font-size: 1.1em;
z-index: 10;
margin: auto;
padding:5px 0px 5px 0px;
}

p.topborder {
border-style:solid;
border-top-color:#000033;
border-top-width:1px;
}
div#panpub {
width:1000px;
border-style:solid;
background-color:#3e70a7;
border-color:#000033;
border-top-width:1px;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
margin: auto;
align:center;
padding:5px 0px 5px 0px;
}

div#gototop {
font-size: 1.1em; 
position: fixed;
top: 70px;
right: 12px;
width:2em;
z-index: 15;
text-align:right;
}
div#hidegototop {
font-size: 1.1em; 
position: absolute;
top: 69px;
right: 12px;
width:2em;
height:5em;
z-index: 16;
background-color:#000133;
}

@media screen {

* html, 
* html body { 
/* overflow-y: scroll; */
overflow-y: hidden;
height: 100%;
margin: 0;
padding: 0; 

}
* html #iefix { 
height: 100%;
overflow-y: scroll;
position: relative;
}

* html div#gototop
{
position: absolute;
}

}

/* header title and banner */
div#title {
	width:600px;
	height:24px;
	margin:0px;
	padding:0px;
	top: 5px;
	margin-left:80px;
	position:absolute;
}
div#flags {
	width:110px;
	height:24px;
	margin:0px;
	padding:0px;
	top: 5px;
	margin-left:615px;
	position:absolute;
}
div#menu {
	width:75em;
	height:33px;
	margin:0px;
	padding:0px;
	top: 30px;
	margin-left:50px;
	position:absolute;
}
div#pantitle {
	width:600px;
	height:24px;
	margin:0px;
	padding:0px;
	top: 5px;
	margin-left:240px;
	position:absolute;
}
div#panflags {
	width:110px;
	height:24px;
	margin:0px;
	padding:0px;
	top: 5px;
	margin-left:775px;
	position:absolute;
}
div#panmenu {
	width:75em;
	height:33px;
	margin:0px;
	padding:0px;
	top: 30px;
	margin-left:210px;
	position:absolute;
}